Source: neutron
Version: null
Binary:
  - neutron-macvtap-agent
  - neutron-plugin-openvswitch-agent
  - python-neutron
  - neutron-plugin-ml2
  - neutron-l3-agent
  - neutron-plugin-linuxbridge-agent
  - neutron-sriov-agent
  - neutron-metering-agent
  - neutron-server
  - neutron-openvswitch-agent
  - neutron-common
  - neutron-metadata-agent
  - neutron-linuxbridge-agent
  - neutron-dhcp-agent
  - neutron-plugin-sriov-agent
Build_time: 2018-02-02-20-42-28
Code_project:
  neutron: none
Spec_project:
  neutron: 26961b75b9d91417bf82526f5296422bf9b20186
                    